using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Sownloader
{
    public partial class ID3Tags : Form
    {
        public string TITLE = "";
        public string ARTIST = "";
        public string APP = "";
        public string YEAR = "";

        public ID3Tags()
        {
            InitializeComponent();
            tbYear.Text = DateTime.Now.Year.ToString();
        }

        private void btnOK_Click(object sender, EventArgs e)
        {
            TITLE = tbTitle.Text;
            ARTIST = tbArtist.Text;
            APP = cbApp.Text;
            YEAR = tbYear.Text;

            this.Close();
        }
    }
}
